@charset "utf-8";

/* MV area
 ----------------------------- */
.mv_area {
  position:relative;
  overflow: hidden;
}
.mv_area .title{
    position:absolute;
    left:0;
    right:0;
    top:0;
    width:100%;
    margin:auto;
    z-index:2;
    overflow: hidden;
}
.mv_area .mv_inner{
  width:100%;
  overflow:hidden;
}
.mv_area .mv_ttl{
   color:var(--main-color);
}
.mv_area .txt{
  text-align:left;
}

@media print,screen and (min-width: 768px) {
  .mv_area {
    width:100%;
    min-width:1000px;
  }
  .mv_area .title{
    max-width:1000px;   
  }
  .mv_area .logo{
    margin:85px auto 37px 127px;
  }
  .mv_area .mv_ttl{
    max-width:610px;
  }
  .mv_area .mv_ttl .txt1 {
    display:block;
    font-size:4.3rem;
    letter-spacing:.064em;
  }
  .mv_area .mv_ttl .txt2{
    display:inline-block;
    font-size:6.6rem;
    letter-spacing:.066em;
    border-top:var(--main-color) solid 2px;
  }
  .mv_area .mv_ttl .fs{
    font-size:4.0rem;
    letter-spacing:.04em;
  }
  .mv_area .mv_ttl .sp_title{
    display:none;
  }
  .mv_area .txt{
    width:706px;
    margin:30px auto 0 0;
  }
  .mv_slider{
    position:relative;
  }
  .mv_area .mv_inner{
    height:680px;
    overflow:visible;
    margin:0 auto;
  }
  .mv_area .mv_wrapper{
    position: absolute;
    left:0;
    top:0;
    right: 0;
    min-width: 1000px;
    height:680px;
    margin: auto;
  }
  .mv_wrapper li{
    width:100%;
    height:680px;
    background: url(/fc/img/mv1.jpg) center center no-repeat;
    background-size:auto 100%;
  }
  .mv_wrapper li img{
    display:none;
  }
}
@media screen and (max-width: 767px) {
  .mv_area .title{
    padding:0 0 0 20px;
  }
  .mv_area .logo{
    width:21.971831%;
    margin:20px auto 9px 0;
  }
  /* .mv_area .logo img{
    
  } */
  .mv_area .txt1,
  .mv_area .txt2{
    display:none;
  }
  .mv_area .sp_title{
    width:55.492958%;
  }
  .mv_area .txt{
    margin: 32px 20px 0;
  }
}

/* recruit area
 ----------------------------- */ 
/* .recruit_area{
  
} */
.recruit_area .area_index{
  background:#E2F4FF;
  display:flex;
  justify-content:center;
  flex-wrap:wrap;
}
.recruit_area .area_index li{
  width:100%;
  text-align:center;
  margin:0.25em auto 0;
}
.recruit_area .area_index li:first-child{
  margin:0 auto;
}
.recruit_area .area_index li:last-child::after{
  content:none;
}
.recruit_area .area_index li a{
  display:inline-block;
  pointer-events:none;
}
.contents_link ul{
  display:flex;
  flex-wrap:wrap;
}
.contents_link li{
  position:relative;
  overflow:hidden;
}
.contents_link li a{
  display:block;
  color:#fff;
  overflow:hidden;
}
.contents_link img{
  position:relative;
  width:100%;
  z-index:1; 
}
.contents_link dl{
  position:absolute;
  text-align:center;
  width:100%;
  bottom: -3em;
  z-index:10;
  background:rgba(0,97,167,.9);
  padding: 5px 8px 10px;
  transition:bottom .2s ease-in-out;
}
@media print,screen and (min-width: 768px) {
  .recruit_area .area_index{
    padding:30px 0;
  }
  .recruit_area .area_index + .area_txt{
    text-align:center;
    font-size:1.4rem;
    margin: 10px auto 60px;
  }

  .content_link a{
    overflow:hidden;
    width:100%;
    height:220px;
  }
  .contents_link ul li{
    width:calc(930px / 3);
    margin:0 35px 35px 0;
  }
  .contents_link ul li:nth-of-type(3n){
    margin:0 0 35px 0;
  }
  .contents_link li a:hover {
    opacity: 1;
    transition: none;
  }
  .contents_link a:hover dl{
    bottom:0;
    transition:bottom .3s ease-in-out;
    background:rgba(0,97,167,1);
  }
  .contents_link a:hover .img{
    opacity:.7;
    transition:opacity .3s ease-in-out;
  }
  .contents_link dl dd{
    font-size:1.4rem;
  }
  /* .contents_link .img{
      
  } */
}
@media screen and (max-width: 767px) {
  .recruit_area .area_index{
    flex-wrap:wrap;
  }
  .recruit_area .area_index{
    padding:18px 15px;
  }
  .recruit_area .area_index li:first-child {
    margin:0 auto;
  }
  .recruit_area .area_index li {
    width:100%;
    text-align:center;
    margin:0.4em auto 0;
  }
  /* .recruit_area .area_index li a{    
  } */
  .recruit_area .area_index li::after{
    content:none;
  }
  .recruit_area .area_index+.area_txt{
    margin:10px auto 20px;
    font-size: 1.2rem;
    text-align:center;
  }
  .contents_link ul li{
    margin:0 auto 20px;
  }
  .contents_link dl {
    bottom:0;
  }
  .contents_link dt{
    font-size:1.64rem;
  }
  .contents_link dd{
    display:none;
  }
}
/* recrute area
 ----------------------------- */ 
@media print,screen and (min-width: 768px) {
}
@media screen and (max-width: 767px) {
}
